Sneaky Last.Fm uses the .NET Framework v2.0; As a result Microsoft .NET Framework v2.0 or Mono is required for Sneaky Last.Fm to run.

Use the links below to obtain the appropriate runtime for your operating system.


Linked below are latest Development Builds for Linux, Mac OS X, and Windows. Development builds are bleeding edge builds that have received only light testing. They are intended only for developers, testers, and those feature hungry risk takers that don't mind filing defect reports. The builds run and are mostly functional, but you should expect bugs and the odd crash.

Download the appropriate build for the "Compatibility Family" of your device.

All Sneaky Last.Fm releases are licensed under the terms of the New BSD License.

Linn Compatibility Family: Bute

Support for Sneaky Last.Fm

You can report defects and ask questions relating to the Open Source development builds of Sneaky Last.Fm in the following places: